[GLOBAL]
Key1_Exit=10		; кнопки выхода
Key2_Exit=11
Key3_Exit=17
Between=12			; расстояние между строками

[DATE]
Enabled=no			; включение/отключение опции
Show_Date=no		; дата
Show_WeekDay=yes	; день недели

X=88
Y=35
Anchor=17Font=1
Style=2
Color=0xFF000000

[BATTERY]
Enabled=yes			; включение/отключение опции
Show_Percent=yes	; проценты
Show_Voltage=no		; вольтаж

X=178
Y=14Anchor=24
Font=2
Style=FF
Color=0xFFFFFF00


[SIGNAL]
Enabled=no			;включение/отключение опции
Show_Percent=yes	; процентыShow_Dbm=no			; dBm

X=1
Y=15
Anchor=20
Font=1
Style=FF
Color=0xFFFFFF00


[DISKS]
Enabled=no			; включение/отключение опции
Show_AllBytes=yes	; всего на диске
Show_FreeBytes=yes	; свободно байт

X=5
Y=130
Anchor=20
Font=1
Style=FF
Color=0xFFFF0000


[WEATHER]
Enabled=yes			; включение/отключение опции
ID=27962			; id города 27962
AutoUpdate=no		; автообновление погоды

Key1_Update=2		; кнопки обновленияпогоды
Key2_Update=3
Key3_Update=17
Show_Date=yes		;показывать дату
Show_Temperature=yes ;показать температуруShow_Wind=yes		; показать ветер
Show_Phenomena=yes  ; облочность, осадки


X=88Y=60
Anchor=17
Font=2
Style=2
Color=0x0000FF00
Show_Picture=yes
Picture_X=2
Picture_Y=62

[CELLS]
Enabled=no			; включение/отключение опции
Show_CellId=no		; cellid
Show_Location=yes	; место положения
X=5
Y=115Anchor=20
Font=1
Style=FF
Color=0x0000FF00


[BALANCE]
Enabled=yes			; включение/отключение опции
USSD=*100#			; USSD запрос
Words=1,2				; номера слов в ответе на USSD запрос, которые нужно отобразить. через запятую 
Time_Update=14000     ; тайминг обновления баланса в sec

Key1_Update=5		; кнопкиобновления баланса
Key2_Update=6
Key3_Update=17

X=60Y=100
Anchor=20
Font=2
Style=FF
Color=0x99003300

[ALARM]
Enabled=no			; включение/отключение опцииCount=2				; кол-во отображаемых будильников

X=88Y=15
Anchor=17
Font=1
Style=FF
Color=0xFFFFFF00

[DATEBOOK]
Enabled=no			; включение/отключение опции
Show_Date=yes		; дата события
Show_Title=yes		; название события

X=1
Y=100
Anchor=20
Font=1
Style=FF
Color=0xFF000000

[TRAFFIC]

Enabled=yes
Show_Traffic=yes
Show_Money=yes

Packet_length=100 ; длинна тарифицируемого пакета в Кб
Package_price=0,7  ; стоимость пакета
Valuta=руб  ; валюта
X=54
Y=112
Anchor=20
Font=2
Style=FF
Color=0xFF000000